html { 
}


body {
    background-image: url(https://file.garden/aiDArXaSGigyN1p_/website%20backgrounds/piperbg.png);
    background-attachment: fixed;
    background-size: cover; 
    
}

#all {
    max-width: 800px; 
    margin: 0 auto;
    font-family: verdana;
    padding: 20px; 
    overflow-wrap: break-word;
    font-size: 15px; 
    color: #2f62c7; 
    font-family: flexi; 
}

#piperintro {
    text-align: center; 
    border-radius: 4px;
    border: 4px solid darkblue;
    background-color: ghostwhite;
    padding: 13px; 
    margin-bottom: 30px; 
    
}

.datum { 
    height: 13px; 
    font-size: 14px;
    color: darkblue;
    font-family: Lucida Console; 
    text-indent: 5px; 
    margin-bottom: 8px; 
    font-family: flexi; 
    letter-spacing: 1px; 
    
}

.event {
    border-radius: 4px;
    border: 4px solid darkblue;
    background-color: ghostwhite;
    padding-top: 2px;
    padding-left: 13px;
    padding-right: 13px; 
    padding-bottom: 10px;
    margin-top: auto;
    margin-bottom: 20px; 
    font-family: second; 
}

.eventtitle {
    text-align: center;
    height: 12px; 
    color: darkblue;
    font-family: Lucida Console; 
    margin-bottom: 25px; 
    margin-top: 10px; 
    font-family: flexi; 
    font-size: 16px; 
    letter-spacing: 1px; 
}

.imageset {
    background-color: #e0e8f7; 
    border: 5px solid #89a8e3; 
    border-radius: 4px;
    text-align: center;
    padding: 10px; 
}

.imageset video {

  max-width: 300px;
  height: auto;
    
}

.smallgallery {
    background-color: #e0e8f7; 
    border: 5px solid #89a8e3; 
    border-radius: 4px; 
    text-align: center;
    padding: 10px; 
    display: flex; 
    flex-wrap: wrap;
    flex-grow: 1;
    align-items: center;
    justify-content: center; 
    object-fit: cover;
    gap: 3px; 
}

.smallgallery video {
    
  max-width: 300px;
  height: auto;
    
}

.infoseparator {
    background-color: #e0e8f7; 
    border: 5px solid #89a8e3; 
    border-radius: 4px; 
    padding: 10px; 
    
}

.infoseparator2 {
    background-color: #e0e8f7; 
    border: 5px solid #89a8e3; 
    border-radius: 4px; 
    padding: 10px; 
    display: grid;
    place-items: center; 
    text-align: center;
    
}
    
.infoseparator3 {
    background-color: #e0e8f7; 
    border: 5px solid #89a8e3; 
    border-radius: 4px; 
    padding: 10px; 
    
}


.imageflexwrapper {
    display: flex; 
    flex-wrap: wrap;
    flex-grow: 1;
    align-items: center;
    justify-content: center; 
    object-fit: cover;
    gap: 3px; 
}

video {
    
  max-width: 700px;
  height: auto;
    
}

/* SPECIFIC IDS */

.centercontent {
  display: flex;
  justify-content: center;
 text-align: center;
}

.rightcontent {
    text-align: right; 
}

.smalldisclaimer {
 text-align: center;
  font-size: 12px; 
  padding: 10px; 
}

/* NAV TEST */


.homenavbar {
     max-width: 650px; 
     display: flex;
  flex-direction: row;
    justify-content: space-evenly;
    border-radius: 4px;
    border: 4px solid darkblue;
    background-color: ghostwhite;
    padding: 5px; 
    margin-left: auto;
        margin-right: auto;
    margin-top: 10px; 
    margin-bottom: 20px; 
    
}


a { color: #004cff; }
a:visited { color: ; }


.leftnav {
    text-align: left
}

.middlenav {
    text-align: center
}

.rightnav {
     text-align: right; 
}

h3 {
    
    letter-spacing: 1.2px; 
}

@font-face {                  
font-family: 'flexi';
src: url('https://file.garden/aiDArXaSGigyN1p_/fonts%20maybe/LT%20Sonoma%202%20(1).otf') format('woff');
font-weight: normal;

}

@font-face {                  
font-family: 'second';
src: url('https://file.garden/aiDArXaSGigyN1p_/fonts%20maybe/Gabarito-Medium.ttf') format('woff');
font-weight: normal;

}